Agritek - Bug #1247

Agritek web:submitted land,farmer,add sale ,crop is not displaying under fpo

02/22/2021 04:18 AM - Smita Pujar

Status: Closed Start date: 02/22/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web
2.click on banglore
3.submitted land ,farmer,farm,sale,payment not displaying

Expected result:
submitted land and farmer farm its should display

Actual result:
submitted land,farmer,farm not displaying

History

#1 - 03/08/2021 12:42 PM - Vignesh A

- Status changed from New to Fixed

#2 - 03/08/2021 02:36 PM - Pragati Patil

- Status changed from Fixed to Closed
